## python-aio-georss-client 0.12

=== requirements.txt ===
aiohttp>=3.7.4,<4
haversine>=2.8.1
xmltodict>=0.13.0
dateparser>=1.2.0

=== debian/changelog ===
python-aio-georss-client (0.12-3) unstable; urgency=medium

  * Team Upload
  * Fix typo in Vcs tags
  * Fix d/watch for new PiPy archive naming policy
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 21:09:28 +0100

python-aio-georss-client (0.12-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 07:04:28 +0200

python-aio-georss-client (0.12-1) unstable; urgency=medium

  * Initial release. (Closes: #1077163)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 10:16:26 +0200

=== debian/control ===
Source: python-aio-georss-client
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-dateparser,
 python3-haversine,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 python3-pytest-xdist,
 python3-xmltodict,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aio-georss-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aio-georss-client.git
Homepage: https://github.com/exxamalte/python-aio-georss-client

Package: python3-aio-georss-client
Architecture: all
Depends:
 python3-aiohttp,
 python3-dateparser,
 python3-haversine,
 python3-xmltodict,
 ${misc:Depends},
 ${python3:Depends},
Description: async GeoRSS client library
 This Python library provides convenient async access to GeoRSS
 http://www.georss.org/ Feeds.
 .
 This package is a dependency of Home Assistant.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/exxamalte/python-aio-georss-client
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/aio-georss-client/aio_georss_client-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
